Skip to content
Permalink
Browse files

fix(generic): whitelist yarn >= 1.0.0

Being super-optimistic here.
  • Loading branch information
malept committed Sep 9, 2017
1 parent 66354fb commit 36bc34adb295d7180f1c467a6e4150bd031a1479
Showing with 1 addition and 1 deletion.
  1. +1 −1 src/util/check-system.js
@@ -20,7 +20,7 @@ const NPM_WHITELISTED_VERSIONS = {
all: '^3.0.0 || ^4.0.0 || ~5.1.0 || ~5.2.0 || >= 5.4.0',
};
const YARN_WHITELISTED_VERSIONS = {
all: '0.23.3 || 0.24.6',
all: '0.23.3 || 0.24.6 || >= 1.0.0',
darwin: '0.27.5',
linux: '0.27.5',
};

0 comments on commit 36bc34a

Please sign in to comment.
You can’t perform that action at this time.